﻿@charset "utf-8";
/* CSS Document */
html {
	min-height: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Century Gothic", Tahoma, Calibri;
	color: #000000;
	background-color: #FFFFFF;
	background: -moz-linear-gradient(left, rgba(89,110,155,0.1) 0%, rgba(89,110,155,0) 20%, rgba(89,110,155,0) 80%, rgba(89,110,155,0.1) 100%);
	background: linear-gradient(left, rgba(89,110,155,0.1) 0%,rgba(89,110,155,0) 20%,rgba(89,110,155,0) 80%,rgba(89,110,155,0.1) 100%);
}

#content-login {
	margin: auto;
	padding-top: 8%;
	height: 210px;
	position: relative;
	display: table;
}

#content-login p {
	width: 400px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#form-login {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	height: 153px;
	width: 400px;
}

#form-login label {
	/*margin-bottom:5px;*/
	padding: 0;
	/*text-transform:uppercase;*/
	font-variant: small-caps;
	font-weight: bold;
}

div.error {
	text-transform: uppercase;
	color: red;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}

.input-login {
	font-size: x-large;
	font-weight: bold;
	color: #fff;
	background-color: #959595;
	border: #333 solid 1px;
	border-radius: 3px;
	padding: 4px;
	margin: 5px 0 5px 0;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: all 200ms ease;
	-webkit-transition: all 200ms ease;
}

.input-login:hover {
	background-color: #adadad;
	border: #666 solid 1px;
}

.log {
	border: #10bf7b solid 1px;
	background-color: #003277;
	padding: 10px 14px;
	margin: 10px 0 0px 0;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	border-radius: 100px;
	-webkit-box-shadow: 0px 0px 5px #004080;
	box-shadow: 0px 0px 5px #004080;
	transition: all 200ms ease;
	-webkit-transition: all 200ms ease;
}

.log:hover {
	/*background-color:#333;*/
	-webkit-box-shadow: 0px 0px 5px #568CC0;
	box-shadow: 0px 0px 5px #568CC0;
	cursor:pointer;
}

#logo {
	display: block;
	margin: 0 auto;
}
